import {Button, Text, View} from "react-native";
import {useAppDispatch} from "../../redux/store";
import {logoutUser, useGetPokemonByNameQuery} from "../../features/auth/authSlice.ts.back";
import * as process from "process";

function MoneyScreen() {
    return (
        <View>
            <Text style={{fontSize: 36}}>Money</Text>

        </View>
    )
}

export default MoneyScreen;